- no longer relevant (upstream moved to polkit)
-rw-r--r-- 900 PackageKit-PLD.patch
-rw-r--r-- 11956 PackageKit.spec
This page took 0.192482 seconds and 4 git commands to generate.